_freebob_driver Struct Reference

## Public Attributes

JACK_DRIVER_NT_DECL jack_nframes_t | sample_rate
jack_nframes_t | period_size
unsigned long | wait_time
jack_time_t | wait_last
jack_time_t | wait_next
int | wait_late
jack_client_t * | client
int | xrun_detected
int | xrun_count
int | process_count
freebob_jack_settings_t | settings
freebob_device_t * | dev
JSList * | capture_ports
JSList * | playback_ports
JSList * | monitor_ports
unsigned long | playback_nchannels
unsigned long | capture_nchannels
unsigned long | playback_nchannels_audio
unsigned long | capture_nchannels_audio
jack_nframes_t | playback_frame_latency
jack_nframes_t | capture_frame_latency
freebob_device_info_t | device_info
freebob_options_t | device_options

## Detailed Description

Definition at line 199 of file freebob_driver.h.

The documentation for this struct was generated from the following file:

- freebob_driver.h